.posting-non-body-text {
	font-family : Verdana;
	font-size : 17px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.posting-check-box-text {
	font-family : Verdana;
	font-size : 17px;
	color : #000000;
	font-weight : normal;
	text-decoration : none;
}

.posting_body {
	font-family : Times;
	font-size : 21px;
	color : #000000;
	font-weight : normal;
	text-decoration : none;
}

.posting_ub_body {
	font-family : Times;
	font-size : 21px;
	color : #000000;
	font-weight : bold;
	text-decoration : underline;
}

.contact_information {
	font-family : Times;
	font-size : 21px;
	color : #000000;
	font-weight : normal;
	text-decoration : none;
}

.posting_standard_descriptors {
	font-family : Verdana;
	font-size : 14px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.posting_italicized_descriptors {
	font-family : Verdana;
	font-size : 14px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
	font-style : italic;
}

.posting_standard_information {
	font-family : Verdana;
	font-size : 14px;
	color : #000000;
	font-weight : normal;
	text-decoration : none;
}

.posting_italicized_information {
	font-family : Verdana;
	font-size : 14px;
	color : #000000;
	font-weight : normal;
	text-decoration : none;
	font-style : italic;
}

.posting_standard_information_link {
	font-family : Verdana;
	font-size : 15.5px;
	color : #0000FF;
	font-weight : none;
	text-decoration : underline;
}

A.posting_standard_information_link:HOVER {
    color : #000080;
}

.solicator_email_warning {
	font-family : Verdana;
	font-size : 11px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.reply_to_ad_link {
	font-family : Verdana;
	font-size : 20px;
	color : #0000FF;
	font-weight : bold;
	text-decoration : none;
}

A.reply_to_ad_link:HOVER {
    color : #000080;
 }

.no_ads_found_message {
	font-family : Verdana;
	font-size : 18px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

A.no_ads_found_message:HOVER {
    color : #FFCE78;
 }

.footer_links {
	font-family : Verdana;
	font-size : 14px;
	color : #0000FF;
	font-weight : bold;
	text-decoration : underline;
}

A.footer_links:HOVER {
    color : #000080;
 }

.email_link {
	font-family : Verdana;
	font-size : 15.5px;
	color : #0000FF;
	font-weight : bold;
	text-decoration : none;
}

A.email_link:HOVER {
    color : #FFCE78;
 }

.copyright_notice {
	font-family : Verdana;
	font-size : 9px;
	color : #000000;
	font-weight : none;
	text-decoration : none;
}

A.copyright_notice:HOVER {
    color : #FFCE78;
 }

.sitemap {
	font-family : Times;
	font-size : 6.0px;
	color : #DDDDDD;
	font-weight : bold;
	text-decoration : none;
}

A.sitemap:HOVER {
    color : #FFFFFF;
 }

.lrbblack {
	font-family : Verdana;
	font-size : 13.0px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

A.lrbblack:HOVER {
    color : #FF0000;
 }

.subcategory_link {
	font-family : Verdana;
	font-size : 13.0px;
	color : #0000FF;
	font-weight : bold;
	text-decoration : none;
}

A.subcategory_link:HOVER {
    font-size : 13.0px;
    color : #000080;
    font-weight : bold;
    text-decoration : none;
}

.unilink-vlarge {
	font-family : Verdana;
	font-size : 29.0px;
	color : #0000FF;
	font-weight : bold;
	text-decoration : underline;
}

A.unilink-vlarge:HOVER {
    color : #000080;
 }

.unilink-large {
	font-family : Verdana;
	font-size : 23.0px;
	color : #0000FF;
	font-weight : bold;
	text-decoration : underline;
}

A.unilink-large:HOVER {
    color : #000080;
 }

.unilink-mlarge {
	font-family : Verdana;
	font-size : 20.0px;
	color : #0000FF;
	font-weight : bold;
	text-decoration : none;
}

A.unilink-mlarge:HOVER {
    color : #000080;
 }

.unilink-medium-underlined {
	font-family : Verdana;
	font-size : 16.5px;
	color : #0000FF;
	font-weight : bold;
	text-decoration : underline;
}

A.unilink-medium-underlined:HOVER {
    color : #000080;
 }

.posting_confirmation_instructions {
	font-family : Verdana;
	font-size : 16.5px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.header2 {
	font-family : Verdana;
	font-size : 25px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.header3 {
	font-family : Verdana;
	font-size : 16.5px;
	color : #11547B;
	font-weight : bold;
	text-decoration : none;
}

A.header3:HOVER {
	color : #1B81BE;
}

.header5 {
	font-family : Verdana;
	font-size : 15.5px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

A.header5:HOVER {
	color : #1B81BE;
}

.header6link {
	font-family : Verdana;
	font-size : 15.5px;
	color : #0000FF;
	font-weight : bold;
	text-decoration : none;
	padding-left : 10px;
}

A.header6link:HOVER {
	color : #000080;
}

.seperator {
	font-family : Times;
	font-size : 14.5px;
	color : #000000;
	font-weight : bolder;
	text-decoration : none;
}

.bookmark_instructions {
	font-family : Verdana;
	font-size : 16px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.photograph_upload_instructions {
	font-family : Verdana;
	font-size : 14px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.posting_general_instructions {
	font-family : Verdana;
	font-size : 14px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.checkbox_selections {
	font-family : Verdana;
	font-size : 17px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.radio_button_selections {
	font-family : Verdana;
	font-size : 17px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.slogan {
	font-family : Verdana;
	font-size : 14px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.slogan_link {
	font-family : Verdana;
	font-size : 14px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.password_prompt {
	font-family : Verdana;
	font-size : 18px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.data_field_problem_message {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.die_message {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.required_field_colour_info_text {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.opt_out_confirmation_message {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.ad_posted_confirmation_message {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.ad_renewed_confirmation_message {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.subscription_confirmation_message {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.ad_deleted_confirmation_message {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.ad_changed_confirmation_message {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.contact_email_sent_message {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.posting_type_selection_text {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.proofread_warning {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.photograph_receipt_comments {
	font-family : Verdana;
	font-size : 17px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.photograph_comments {
	font-family : Verdana;
	font-size : 17px;
	color : #000000;
	font-weight : normal;
	text-decoration : none;
}

.field_subheaders {
	font-family : Verdana;
	font-size : 19px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.agreement_text {
	font-family : Verdana;
	font-size : 16px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.agreement_questions {
	font-family : Verdana;
	font-size : 18px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.agreement_subheaders {
	font-family : Verdana;
	font-size : 20px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.autonotification_subcategories {
        font-family : Verdana;
        font-size : 13.0px;
        color : #000000;
        font-weight : bold;
        text-decoration : none;
}

.pulldown_select_text {
	font-family : Verdana;
	font-size : 14px;
	color : #DD0000;
	font-weight : bold;
	text-decoration : none;
	font-style : none;
}

.subnumbers {
	font-family : sans-serif;
	font-size : 13.0px;
	color : #000000;
	font-weight : normal;
	text-decoration : none;
}

.catnumbers {
	font-family : sans-serif;
	font-size : 14.5px;
	color : #FFFFFF;
	font-weight : normal;
	text-decoration : none;
}

.cattitles {
	font-family : sans-serif;
	font-size : 14.5px;
	color : #FFFFFF;
	font-weight : bold;
	text-decoration : none;
	padding-left : 5px;
}

.date-headers {
	font-family : Verdana;
	font-size : 11.5px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.required_field {
	font-family : Verdana;
	font-size : 17px;
	color : #FF3333;
	font-weight : bold;
	text-decoration : none;
}

.optional_field {
	font-family : Verdana;
	font-size : 17px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.ad_title_link {
	font-family : Verdana;
	font-size : 13.0px;
	color : #0000FF;
	font-weight : bold;
	text-decoration : none;
}

A.ad_title_link:HOVER {
    color : #000080;
    text-decoration : none;
}
